RubyGems Navigation menu

rubyfb 0.6.5

This gem has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 0.6.7 - March 29, 2012 (200 KB)
  2. 0.6.4 - March 23, 2012 (209 KB)
  3. 0.6.3 - February 21, 2012 (208 KB)
  4. 0.6.2 - January 4, 2012 (203 KB)
  5. 0.6.1 - October 16, 2011 (203 KB)
Show all versions (22 total)

Required Ruby Version: None

Links: